Author: Andreas Tille <tille@debian.org>
Last-Update: Sun, 10 Jan 2016 10:17:50 +0100
Description: Propagate hardening options

--- a/4.1P/src/Makefile
+++ b/4.1P/src/Makefile
@@ -312,7 +312,7 @@ SMALLCFLAGS = \
 	$(WARNFLAG)
 
 # Linker flags
-LDFLAGS = -lm
+LDFLAGS = -lm $(DEBIANLDFLAGS)
 
 ######################################################
 ############ parallel code variables #################
